# DataExchange
TKSTEPBase
StepGeom

# StepGeom_BoundaryCurve Class Reference

`#include <StepGeom_BoundaryCurve.hxx>`

Inheritance diagram for StepGeom_BoundaryCurve:

[legend]

## Public Member Functions

Standard_EXPORT | StepGeom_BoundaryCurve ()
| Returns a BoundaryCurve .
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Constructor & Destructor Documentation

Standard_EXPORT StepGeom_BoundaryCurve::StepGeom_BoundaryCurve | ( |  | ) |

## Member Function Documentation

Standard_EXPORT const StepGeom_BoundaryCurve::Handle | ( | Standard_Type |  | ) | const

| Reimplemented from StepGeom_CompositeCurveOnSurface. Reimplemented in StepGeom_OuterBoundaryCurve.

The documentation for this class was generated from the following file:

- StepGeom_BoundaryCurve.hxx